require 'rbconfig'
exit if CROSS_COMPILING
require 'test/unit'

rcsid = %w$Id: runner.rb,v 1.14 2005/02/17 04:50:49 ntalbott Exp $
Version = rcsid[2].scan(/\d+/).collect!(&method(:Integer)).freeze
Release = rcsid[3].freeze

exit Test::Unit::AutoRunner.run(true, File.dirname($0))
